# spec file for package loolwsd
#
# Copyright (c) 2015 Collabora
#
# This file is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

Name:           libreoffice-online
Version:        5.3.0.3
Release:        4%{?dist}
Vendor:         Collabora
Summary:        LibreOffice On-Line WebSocket Daemon
License:        MPL
Source0:        loolwsd-5.3.0.3.tar.gz
Source1:        loleaflet-5.3.0.3.tar.gz
BuildRequires:  libcap-devel libpng-devel poco-devel >= 1.7.3
%if 0%{?fedora} || 0%{?rhel} >= 7
BuildRequires:  libpcap pcre-devel openssl-devel git cppunit cppunit-devel
%else
%if 0%{?suse_version}
BuildRequires:  libcap-progs systemd-rpm-macros
%endif
%endif

Requires:       libreoffice
Requires:       systemd
Requires(post): coreutils grep sed
%if 0%{?fedora} || 0%{?rhel} >= 7
# loolwsd dependencies
Requires:       expat keyutils-libs krb5-libs libattr libcap libcom_err libgcc libpng libselinux openssl-libs pcre xz-libs zlib
Requires:       poco-crypto >= 1.7.3 poco-foundation >= 1.7.3 poco-json >= 1.7.3 poco-net >= 1.7.3 poco-netssl >= 1.7.3 poco-util >= 1.7.3 poco-xml >= 1.7.3
# Collabora Office dependencies (unfortunately Collabora Office RPM packages does not have real dependencies)
Requires:       atk avahi-glib avahi-libs bzip2-libs cairo cups-libs dbus-glib dbus-libs fontconfig freetype GConf2 gdk-pixbuf2 glib2 gnome-vfs2 graphite2 gstreamer gstreamer-plugins-base gtk2 harfbuzz libdrm libffi libICE libSM libuuid libX11 libXau libxcb libXcomposite libXcursor libXdamage libXext libXfixes libXi libXinerama libXrandr libXrender libxshmfence libXt libXxf86vm mesa-libEGL mesa-libgbm mesa-libGL mesa-libglapi pango pixman
%else
%if 0%{?suse_version}
# loolwsd dependencies
Requires(post): libcap-progs
Requires:       libcap2 libopenssl1_0_0 libpng12-0 libpcre1 libz1 %{?systemd_requires} %{fillup_prereq}
Requires:       libPocoCrypto45 >= 1.7.5 libPocoFoundation45 >= 1.7.5 libPocoJSON45 >= 1.7.5 libPocoNet45 >= 1.7.5 libPocoNetSSL45 >= 1.7.5 libPocoUtil45 >= 1.7.5 libPocoXML45 >= 1.7.5
# Collabora Office dependencies (unfortunately Collabora Office RPM packages does not have real dependencies)
Requires:       Mesa-libEGL1 Mesa-libGL1 Mesa-libglapi0 cups-libs dbus-1-glib fontconfig libatk-1_0-0 libavahi-client3 libavahi-common3 libavahi-glib1 libbz2-1 libcairo2 libcom_err2 libdbus-1-3 libdrm2 libexpat1 libfreetype6 libgbm1 libgio-2_0-0 libglib-2_0-0 libgmodule-2_0-0 libgobject-2_0-0 libgraphite2-3 libgthread-2_0-0 libgtk-2_0-0 libharfbuzz0 libkeyutils1 liblzma5 libpixman-1-0 libpng16-16 libuuid1 libxml2 libffi4 libgbm1 libICE6 libselinux1 libSM6 libwayland-client0 libwayland-server0 libX11-6 libX11-xcb1 libXau6 libxcb1 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shm0 libxcb-sync1 libxcb-xfixes0 libXdamage1 libXext6 libXfixes3 libXrender1 libxshmfence1 libXxf86vm1
%endif
%endif
%if 0%{?name_suffix:1}
Provides:       loleaflet = 1.5.8, loolwsd
%else
Provides:       loleaflet = 1.5.8
%endif
Obsoletes:      loleaflet <= 1.5.8

%description

%if 0%{?suse_version}
%debug_package
%endif
%prep
%setup -n loolwsd-5.3.0.3
%setup -n loolwsd-5.3.0.3 -T -D -a 1

%build
%configure \
	--with-lokit-path=bundled/include \
#%if %{ssl_support} == "NO"
#	--disable-ssl \
#%endif
%if 0%{?config_options:1}
	%{config_options}
%endif

env BUILDING_FROM_RPMBUILD=yes make %{?_smp_mflags}

%check
#env BUILDING_FROM_RPMBUILD=yes make check

%install
env BUILDING_FROM_RPMBUILD=yes make install DESTDIR=%{buildroot}
#%if %{default_admin} == "YES"
sed -i "s|ExecStart=/usr/bin/loolwsd --version --o:sys_template_path=/opt/lool/systemplate --o:lo_template_path=/opt/collaboraoffice5.1 --o:child_root_path=/opt/lool/child-roots --o:file_server_root_path=/usr/share/loolwsd|ExecStart=/usr/bin/loolwsd --version --o:sys_template_path=/opt/lool/systemplate --o:lo_template_path=/opt/collaboraoffice5.1 --o:child_root_path=/opt/lool/child-roots --o:file_server_root_path=/usr/share/loolwsd --o:admin_console.username=admin --o:admin_console.password=admin|" loolwsd.service
#%endif
%__install -D -m 444 loolwsd.service %{buildroot}%{_unitdir}/loolwsd.service
install -d -m 755 %{buildroot}/var/adm/fillup-templates
%if 0%{?fedora} || 0%{?rhel} >= 7
install -D -m 644 sysconfig.loolwsd %{buildroot}/etc/sysconfig/loolwsd
%else
%if 0%{?suse_version}
install -D -m 644 sysconfig.loolwsd %{buildroot}/var/adm/fillup-templates
%endif
%endif
mkdir -p %{buildroot}/etc/cron.d
echo "#Remove old tiles once every 10 days at midnight" > %{buildroot}/etc/cron.d/loolwsd.cron
echo "0 0 */1 * * root find /var/cache/loolwsd -name \"*.png\" -a -atime +10 -exec rm {} \;" >> %{buildroot}/etc/cron.d/loolwsd.cron
cd loleaflet-5.3.0.3
mkdir -p %{buildroot}/usr/share/loolwsd/loleaflet
tar cf - . | (cd %{buildroot}/usr/share/loolwsd/loleaflet && tar xf -)

%files
/usr/bin/loolwsd
/usr/bin/loolwsd-systemplate-setup
/usr/bin/loolmap
/usr/bin/loolforkit
/usr/bin/loolmount
/usr/bin/loolstress
/usr/bin/looltool
%{_unitdir}/loolwsd.service
%if 0%{?fedora} || 0%{?rhel} >= 7
%config(noreplace) /etc/sysconfig/loolwsd
%else
%if 0%{?suse_version}
/var/adm/fillup-templates/sysconfig.loolwsd
%endif
%endif
  /etc/libreoffice-online/ca-chain.cert.pem
   /etc/libreoffice-online/cert.pem
   /etc/libreoffice-online/key.pem
   /etc/libreoffice-online/loolwsd.xml
   /usr/share/libreoffice-online/discovery.xml
   /usr/share/libreoffice-online/favicon.ico
   /usr/share/libreoffice-online/robots.txt
   /usr/share/loolwsd/loleaflet/.eslintignore
   /usr/share/loolwsd/loleaflet/.eslintrc
   /usr/share/loolwsd/loleaflet/.gitattributes
   /usr/share/loolwsd/loleaflet/.gitignore
   /usr/share/loolwsd/loleaflet/.npmignore
   /usr/share/loolwsd/loleaflet/.travis.yml
   /usr/share/loolwsd/loleaflet/Jakefile.js
   /usr/share/loolwsd/loleaflet/LICENSE
   /usr/share/loolwsd/loleaflet/Makefile
   /usr/share/loolwsd/loleaflet/README
   /usr/share/loolwsd/loleaflet/admin.strings.js
   /usr/share/loolwsd/loleaflet/build/adminDeps.js
   /usr/share/loolwsd/loleaflet/build/build.html
   /usr/share/loolwsd/loleaflet/build/build.js
   /usr/share/loolwsd/loleaflet/build/deps.js
   /usr/share/loolwsd/loleaflet/debug/css/mobile.css
   /usr/share/loolwsd/loleaflet/debug/css/screen.css
   /usr/share/loolwsd/loleaflet/debug/document/admin.html
   /usr/share/loolwsd/loleaflet/debug/document/adminAnalytics.html
   /usr/share/loolwsd/loleaflet/debug/document/adminSettings.html
   /usr/share/loolwsd/loleaflet/debug/document/loleaflet.html
   /usr/share/loolwsd/loleaflet/debug/hacks/jitter.html
   /usr/share/loolwsd/loleaflet/debug/leaflet-include.js
   /usr/share/loolwsd/loleaflet/debug/map/canvas.html
   /usr/share/loolwsd/loleaflet/debug/map/controls.html
   /usr/share/loolwsd/loleaflet/debug/map/geolocation.html
   /usr/share/loolwsd/loleaflet/debug/map/grid.html
   /usr/share/loolwsd/loleaflet/debug/map/iframe.html
   /usr/share/loolwsd/loleaflet/debug/map/image-overlay.html
   /usr/share/loolwsd/loleaflet/debug/map/layer_remove_add.html
   /usr/share/loolwsd/loleaflet/debug/map/map-mobile.html
   /usr/share/loolwsd/loleaflet/debug/map/map.html
   /usr/share/loolwsd/loleaflet/debug/map/markers.html
   /usr/share/loolwsd/loleaflet/debug/map/max-bounds.html
   /usr/share/loolwsd/loleaflet/debug/map/opacity.html
   /usr/share/loolwsd/loleaflet/debug/map/scroll.html
   /usr/share/loolwsd/loleaflet/debug/map/simple-proj.html
   /usr/share/loolwsd/loleaflet/debug/map/wms-marble.html
   /usr/share/loolwsd/loleaflet/debug/map/wms.html
   /usr/share/loolwsd/loleaflet/debug/map/zoom-remain-centered.html
   /usr/share/loolwsd/loleaflet/debug/map/zoomlevels.html
   /usr/share/loolwsd/loleaflet/debug/map/zoompan.html
   /usr/share/loolwsd/loleaflet/debug/tests/add_remove_layers.html
   /usr/share/loolwsd/loleaflet/debug/tests/bringtoback.html
   /usr/share/loolwsd/loleaflet/debug/tests/canvasloop.html
   /usr/share/loolwsd/loleaflet/debug/tests/click_on_canvas.html
   /usr/share/loolwsd/loleaflet/debug/tests/click_on_canvas_broken.html
   /usr/share/loolwsd/loleaflet/debug/tests/dragging_and_copyworldjump.html
   /usr/share/loolwsd/loleaflet/debug/tests/opacity.html
   /usr/share/loolwsd/loleaflet/debug/tests/popupcontextmenuclicks.html
   /usr/share/loolwsd/loleaflet/debug/tests/remove_while_dragging.html
   /usr/share/loolwsd/loleaflet/debug/tests/removetilewhilepan.html
   /usr/share/loolwsd/loleaflet/debug/tests/reuse_popups.html
   /usr/share/loolwsd/loleaflet/debug/tests/rtl.html
   /usr/share/loolwsd/loleaflet/debug/tests/rtl2.html
   /usr/share/loolwsd/loleaflet/debug/tests/set_icon_reuse_dom.html
   /usr/share/loolwsd/loleaflet/debug/tests/svg_clicks.html
   /usr/share/loolwsd/loleaflet/debug/vector/bounds-extend.html
   /usr/share/loolwsd/loleaflet/debug/vector/feature-group-bounds.html
   /usr/share/loolwsd/loleaflet/debug/vector/geojson-sample.js
   /usr/share/loolwsd/loleaflet/debug/vector/geojson.html
   /usr/share/loolwsd/loleaflet/debug/vector/rectangle.html
   /usr/share/loolwsd/loleaflet/debug/vector/route.js
   /usr/share/loolwsd/loleaflet/debug/vector/touchzoomemu.html
   /usr/share/loolwsd/loleaflet/debug/vector/us-states.js
   /usr/share/loolwsd/loleaflet/debug/vector/vector-bounds.html
   /usr/share/loolwsd/loleaflet/debug/vector/vector-canvas.html
   /usr/share/loolwsd/loleaflet/debug/vector/vector-mobile.html
   /usr/share/loolwsd/loleaflet/debug/vector/vector-simple.html
   /usr/share/loolwsd/loleaflet/debug/vector/vector.html
   /usr/share/loolwsd/loleaflet/debug/vector/vector2.html
   /usr/share/loolwsd/loleaflet/dist/admin/admin.html
   /usr/share/loolwsd/loleaflet/dist/admin/adminAnalytics.html
   /usr/share/loolwsd/loleaflet/dist/admin/adminSettings.html
   /usr/share/loolwsd/loleaflet/dist/admin/bootstrap/LICENSE
   /usr/share/loolwsd/loleaflet/dist/admin/bootstrap/dashboard.css
   /usr/share/loolwsd/loleaflet/dist/admin/bootstrap/holder.min.js
   /usr/share/loolwsd/loleaflet/dist/admin/bootstrap/ie10-viewport-bug-workaround.css
   /usr/share/loolwsd/loleaflet/dist/admin/bootstrap/ie10-viewport-bug-workaround.js
   /usr/share/loolwsd/loleaflet/dist/admin/dashboard.css
   /usr/share/loolwsd/loleaflet/dist/bootstrap/LICENSE
   /usr/share/loolwsd/loleaflet/dist/bootstrap/dashboard.css
   /usr/share/loolwsd/loleaflet/dist/bootstrap/holder.min.js
   /usr/share/loolwsd/loleaflet/dist/bootstrap/ie10-viewport-bug-workaround.js
   /usr/share/loolwsd/loleaflet/dist/cursors/fill.cur
   /usr/share/loolwsd/loleaflet/dist/cursors/fill.png
   /usr/share/loolwsd/loleaflet/dist/errormessages.js
   /usr/share/loolwsd/loleaflet/dist/images/README
   /usr/share/loolwsd/loleaflet/dist/images/handle_end.png
   /usr/share/loolwsd/loleaflet/dist/images/handle_start.png
   /usr/share/loolwsd/loleaflet/dist/images/layers-2x.png
   /usr/share/loolwsd/loleaflet/dist/images/layers.png
   /usr/share/loolwsd/loleaflet/dist/images/lc26049.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_accepttrackedchanges.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_alignblock.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_alignhorizontalcenter.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_alignleft.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_alignright.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_autosum.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_backcolor.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_backward.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_bold.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_cancel.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_checkbox.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_closedoc.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_color.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_currencyfield.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_datefield.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_decrementindent.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_decrementlevel.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_defaultbullet.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_defaultnumbering.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_deletepage.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_dia.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_downsearch.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_duplicatepage.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_editdoc.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_firstrecord.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_gallery.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_helpindex.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_insertfootnote.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_insertpage.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_insertsymbol.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_inserttable.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_italic.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_lastrecord.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_nextrecord.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_numberformatdecdecimals.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_numberformatdecimal.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_numberformatincdecimals.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_numberformatpercent.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_ok.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_prevrecord.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_print.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_radiobutton.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_redo.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_save.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_saveas.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_showannotations.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_sortascending.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_sortdescending.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_strikeout.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_togglemergecells.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_underline.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_undo.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_upsearch.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_view100.png
   /usr/share/loolwsd/loleaflet/dist/images/lc_wraptext.png
   /usr/share/loolwsd/loleaflet/dist/images/marker-icon-2x.png
   /usr/share/loolwsd/loleaflet/dist/images/marker-icon.png
   /usr/share/loolwsd/loleaflet/dist/images/marker-shadow.png
   /usr/share/loolwsd/loleaflet/dist/images/minus.png
   /usr/share/loolwsd/loleaflet/dist/images/plus.png
   /usr/share/loolwsd/loleaflet/dist/images/preview_placeholder.png
   /usr/share/loolwsd/loleaflet/dist/images/sc26049.png
   /usr/share/loolwsd/loleaflet/dist/l10n/help-localizations.json
   /usr/share/loolwsd/loleaflet/dist/l10n/localizations.json
   /usr/share/loolwsd/loleaflet/dist/l10n/styles-localizations.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno-localizations.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ab.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/af.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/am.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/an.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ar.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/as.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ast.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/az.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/be.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/bg.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/bn-IN.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/bn.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/bo.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/br.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/brx.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/bs.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ca-valencia.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ca.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/cs.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/cy.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/da.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/de.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/dgo.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/dz.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/el.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/en-GB.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/en-ZA.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/eo.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/es.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/et.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/eu.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/fa.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/fi.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/fr.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ga.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/gd.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/gl.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/gu.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/gug.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/he.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/hi.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/hr.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/hu.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/id.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/is.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/it.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ja.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/jv.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ka.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/kk.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/kl.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/km.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/kmr-Latn.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/kn.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ko.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/kok.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ks.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ky.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/lb.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/lo.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/lt.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/lv.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/mai.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/mk.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ml.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/mn.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/mni.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/mr.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/my.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/nb.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ne.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/nl.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/nn.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/nr.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/nso.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/oc.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/om.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/or.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/pa-IN.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/pl.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/pt-BR.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/pt.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ro.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ru.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/rw.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sa-IN.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sah.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sat.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sd.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/si.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sid.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sk.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sl.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sq.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sr-Latn.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sr.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ss.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/st.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sv.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/sw-TZ.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ta.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/te.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/tg.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/th.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ti.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/tn.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/tr.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ts.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/tt.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ug.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/uk.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ur.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/uz.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/ve.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/vi.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/xh.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/zh-CN.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/zh-TW.json
   /usr/share/loolwsd/loleaflet/dist/l10n/uno/zu.json
   /usr/share/loolwsd/loleaflet/dist/leaflet.css
   /usr/share/loolwsd/loleaflet/dist/loading.html
   /usr/share/loolwsd/loleaflet/dist/loleaflet-help.html
   /usr/share/loolwsd/loleaflet/dist/loleaflet.css
   /usr/share/loolwsd/loleaflet/dist/loleaflet.html
   /usr/share/loolwsd/loleaflet/dist/partsPreviewControl.css
   /usr/share/loolwsd/loleaflet/dist/scrollBar.css
   /usr/share/loolwsd/loleaflet/dist/searchControl.css
   /usr/share/loolwsd/loleaflet/dist/selectionMarkers.css
   /usr/share/loolwsd/loleaflet/dist/sm-simple.css
   /usr/share/loolwsd/loleaflet/dist/spreadsheet.css
   /usr/share/loolwsd/loleaflet/dist/toolbar.css
   /usr/share/loolwsd/loleaflet/dist/toolbar/toolbar.js
   /usr/share/loolwsd/loleaflet/dist/toolbar/w2ui.min.js
   /usr/share/loolwsd/loleaflet/docs/css/main.css
   /usr/share/loolwsd/loleaflet/docs/css/normalize.css
   /usr/share/loolwsd/loleaflet/docs/highlight/LICENSE
   /usr/share/loolwsd/loleaflet/docs/highlight/highlight.pack.js
   /usr/share/loolwsd/loleaflet/docs/highlight/styles/github-gist.css
   /usr/share/loolwsd/loleaflet/docs/images/choropleth.png
   /usr/share/loolwsd/loleaflet/docs/images/custom-icons.png
   /usr/share/loolwsd/loleaflet/docs/images/favicon.ico
   /usr/share/loolwsd/loleaflet/docs/images/forum-round.png
   /usr/share/loolwsd/loleaflet/docs/images/geojson.png
   /usr/share/loolwsd/loleaflet/docs/images/github-round.png
   /usr/share/loolwsd/loleaflet/docs/images/layers-control.png
   /usr/share/loolwsd/loleaflet/docs/images/leaf-green.png
   /usr/share/loolwsd/loleaflet/docs/images/leaf-orange.png
   /usr/share/loolwsd/loleaflet/docs/images/leaf-red.png
   /usr/share/loolwsd/loleaflet/docs/images/leaf-shadow.png
   /usr/share/loolwsd/loleaflet/docs/images/logo.png
   /usr/share/loolwsd/loleaflet/docs/images/logos.png
   /usr/share/loolwsd/loleaflet/docs/images/mobile.png
   /usr/share/loolwsd/loleaflet/docs/images/quick-start.png
   /usr/share/loolwsd/loleaflet/docs/images/sprite.png
   /usr/share/loolwsd/loleaflet/docs/images/sprite.svg
   /usr/share/loolwsd/loleaflet/docs/images/twitter-round.png
   /usr/share/loolwsd/loleaflet/docs/images/twitter.png
   /usr/share/loolwsd/loleaflet/docs/js/docs.js
   /usr/share/loolwsd/loleaflet/docs/js/jquery-2.1.4.min.js
   /usr/share/loolwsd/loleaflet/evol.colorpicker.strings.js
   /usr/share/loolwsd/loleaflet/main-admin.js
   /usr/share/loolwsd/loleaflet/main.css
   /usr/share/loolwsd/loleaflet/main.js
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/JSONStream-1.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/acorn-1.2.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/acorn-2.7.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/acorn-3.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/acorn-jsx-3.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/almond-0.3.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/amdefine-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ansi-escapes-1.4.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ansi-regex-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ansi-styles-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ansi-styles-2.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/argparse-1.0.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/array-filter-0.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/array-map-0.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/array-reduce-0.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/array-union-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/array-uniq-1.0.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/arrify-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/asn1.js-4.8.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/assert-1.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/astw-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/async-0.2.10.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/async-0.9.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/balanced-match-0.4.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/base64-js-1.1.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/bluebird-3.4.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/bn.js-4.11.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/bootstrap-3.3.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/brace-expansion-1.1.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/brorand-1.0.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browser-pack-6.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browser-resolve-1.11.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-13.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-aes-1.0.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-cipher-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-css-0.9.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-des-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-rsa-4.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-sign-4.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/browserify-zlib-0.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/buffer-4.7.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/buffer-shims-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/buffer-xor-1.0.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/builtin-status-codes-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/caller-path-0.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/callsites-0.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/camelcase-1.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/chalk-0.4.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/chalk-1.1.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/cipher-base-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/circular-json-0.3.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/clean-css-2.2.23.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/cli-cursor-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/cli-width-2.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/code-point-at-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/combine-source-map-0.7.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/commander-2.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/commander-2.9.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/concat-map-0.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/concat-stream-1.4.10.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/concat-stream-1.5.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/console-browserify-1.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/constants-browserify-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/convert-source-map-1.1.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/convert-source-map-1.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/core-util-is-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/create-ecdh-4.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/create-hash-1.1.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/create-hmac-1.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/crypto-browserify-3.11.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/css-1.6.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/css-parse-1.7.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/css-stringify-1.4.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/d-0.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/d3-3.5.17.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/date-now-0.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/debug-2.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/decamelize-1.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/deep-is-0.1.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/defined-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/del-2.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/deps-sort-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/des.js-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/detective-4.3.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/devtools-detect-2.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/diffie-hellman-5.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/doctrine-1.2.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/domain-browser-1.1.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/duplexer2-0.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/elliptic-6.3.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/es5-ext-0.10.12.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/es6-iterator-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/es6-map-0.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/es6-set-0.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/es6-symbol-3.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/es6-weak-map-2.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/escape-string-regexp-1.0.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/escope-3.6.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/eslint-2.13.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/espree-3.1.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/esprima-2.7.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/esrecurse-4.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/estraverse-4.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/estraverse-4.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/esutils-1.1.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/esutils-2.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/event-emitter-0.3.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/events-1.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/evol-colorpicker-3.2.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/evp_bytestokey-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/exit-hook-1.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/exorcist-0.4.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/extend-1.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/fast-levenshtein-1.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/figures-1.7.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/file-entry-cache-1.3.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/filelist-0.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/find-node-modules-1.0.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/findup-sync-0.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/flat-cache-1.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/fs.realpath-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/function-bind-1.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/generate-function-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/generate-object-property-1.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/glob-4.3.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/glob-5.0.15.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/glob-7.0.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/globals-9.9.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/globby-5.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/graceful-fs-4.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/graceful-fs-4.1.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/graceful-readlink-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/has-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/has-ansi-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/has-color-0.1.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/hash.js-1.0.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/htmlescape-1.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/https-browserify-0.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ieee754-1.1.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ignore-3.1.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/imurmurhash-0.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/indexof-0.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/inflight-1.0.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/inherits-2.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/inline-source-map-0.6.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/inquirer-0.12.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/insert-module-globals-7.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-buffer-1.1.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-fullwidth-code-point-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-my-json-valid-2.13.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-path-cwd-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-path-in-cwd-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-path-inside-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-property-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/is-resolvable-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/isarray-0.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/isarray-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jake-8.0.12.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jquery-2.2.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jquery-contextmenu-2.2.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jquery-mousewheel-3.1.13.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jquery-ui-1.10.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/js-yaml-3.6.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/json-js-1.1.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/json-stable-stringify-0.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/json-stable-stringify-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jsonify-0.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jsonparse-1.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/jsonpointer-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/l10n-for-node-0.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/labeled-stream-splicer-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/levn-0.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lexical-scope-1.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lodash-3.6.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lodash-4.14.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lodash._baseuniq-4.6.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lodash._createset-4.0.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lodash._root-3.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lodash.memoize-3.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lodash.uniq-4.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/lru-cache-2.7.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/malihu-custom-scrollbar-plugin-3.1.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/merge-1.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/miller-rabin-4.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimalistic-assert-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimatch-0.2.14.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimatch-0.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimatch-2.0.10.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimatch-3.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimist-0.0.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimist-0.0.8.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/minimist-1.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/mkdirp-0.5.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/module-deps-4.0.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/mold-source-map-0.4.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ms-0.7.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/mute-stream-0.0.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/nave-0.5.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/number-is-nan-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/object-assign-4.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/once-1.3.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/onetime-1.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/optionator-0.8.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/os-browserify-0.1.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/os-homedir-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/pako-0.2.9.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/parents-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/parse-asn1-5.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/path-browserify-0.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/path-is-absolute-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/path-is-inside-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/path-platform-0.11.15.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/pbkdf2-3.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/pify-2.3.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/pinkie-2.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/pinkie-promise-2.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/pluralize-1.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/prelude-ls-1.1.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/process-0.11.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/process-nextick-args-1.0.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/progress-1.1.8.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/public-encrypt-4.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/punycode-1.3.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/punycode-1.4.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/querystring-0.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/querystring-es3-0.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/randombytes-2.0.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/read-only-stream-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/readable-stream-1.0.34.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/readable-stream-1.1.14.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/readable-stream-2.0.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/readable-stream-2.1.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/readline2-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/require-uncached-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/resolve-1.1.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/resolve-from-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/restore-cursor-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/rimraf-2.5.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/ripemd160-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/run-async-0.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/rx-lite-3.1.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/select2-4.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/sha.js-2.4.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/shasum-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/shell-quote-1.6.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/shelljs-0.6.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/shrinkpack-0.13.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/sigmund-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/slice-ansi-0.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/smartmenus-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/source-map-0.1.34.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/source-map-0.1.43.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/source-map-0.5.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/sprintf-js-1.0.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/stream-browserify-2.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/stream-combiner2-1.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/stream-http-2.3.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/stream-splicer-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/string-width-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/string_decoder-0.10.31.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/strip-ansi-0.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/strip-ansi-3.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/strip-json-comments-1.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/subarg-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/supports-color-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/syntax-error-1.1.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/table-3.7.8.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/text-table-0.2.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/through-2.2.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/through-2.3.8.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/through2-0.6.5.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/through2-2.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/timeago-1.5.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/timers-browserify-1.4.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/to-arraybuffer-1.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/tryit-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/tty-browserify-0.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/tv4-1.2.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/type-check-0.3.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/typedarray-0.0.6.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/uglify-js-2.4.24.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/uglify-to-browserify-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/uglifyify-3.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/umd-3.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/url-0.11.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/user-home-2.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/util-0.10.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/util-deprecate-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/utilities-0.0.37.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/utilities-1.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/vex-js-2.3.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/vm-browserify-0.0.4.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/w2ui-1.4.3.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/when-3.7.7.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/window-size-0.1.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/wordwrap-0.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/wordwrap-1.0.0.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/wrappy-1.0.2.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/write-0.2.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/xregexp-3.1.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/xtend-4.0.1.tgz
   /usr/share/loolwsd/loleaflet/node_shrinkwrap/yargs-3.5.4.tgz
   /usr/share/loolwsd/loleaflet/npm-shrinkwrap.json
   /usr/share/loolwsd/loleaflet/package.json
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/.eslintrc
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/.gitattributes
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/.gitignore
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/BREAKINGCHANGES.md
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/CHANGELOG.md
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/Jakefile.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/MIT-LICENCE.txt
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/README.md
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/TODO.md
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/build/build.html
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/build/build.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/build/deps.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/build/hintrc.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/build/leaflet.draw-include.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/dist/images/spritesheet-2x.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/dist/images/spritesheet.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/dist/leaflet.draw.css
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/basic.html
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/edithandlers.html
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/full.html
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/images/layers-2x.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/images/layers.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/images/marker-icon-2x.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/images/marker-icon.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/images/marker-icon@2x.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/images/marker-shadow.png
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/leaflet-src.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/examples/libs/leaflet.css
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/package.json
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/after.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/before.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/expect.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/happen.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/karma.conf.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/sinon.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/spec.hintrc.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/suites/DrawControlSpec.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/suites/EditSpec.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/suites/GeometryUtilSpec.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/suites/LatLngUtilSpec.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/spec/suites/SpecHelper.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/Control.Draw.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/Leaflet.draw.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/Toolbar.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/Tooltip.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/copyright.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/DrawToolbar.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/handler/Draw.Circle.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/handler/Draw.Feature.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/handler/Draw.Marker.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/handler/Draw.Polygon.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/handler/Draw.Polyline.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/handler/Draw.Rectangle.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/draw/handler/Draw.SimpleShape.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/EditToolbar.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/handler/Edit.Circle.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/handler/Edit.Marker.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/handler/Edit.Poly.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/handler/Edit.Rectangle.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/handler/Edit.SimpleShape.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/handler/EditToolbar.Delete.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/edit/handler/EditToolbar.Edit.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/ext/GeometryUtil.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/ext/LatLngUtil.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/ext/LineUtil.Intersect.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/ext/Polygon.Intersect.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/ext/Polyline.Intersect.js
   /usr/share/loolwsd/loleaflet/plugins/draw-0.2.4/src/images/spritesheet.svg
   /usr/share/loolwsd/loleaflet/po/README
   /usr/share/loolwsd/loleaflet/po/help-ab.po
   /usr/share/loolwsd/loleaflet/po/help-af.po
   /usr/share/loolwsd/loleaflet/po/help-am.po
   /usr/share/loolwsd/loleaflet/po/help-an.po
   /usr/share/loolwsd/loleaflet/po/help-anp.po
   /usr/share/loolwsd/loleaflet/po/help-ar.po
   /usr/share/loolwsd/loleaflet/po/help-as.po
   /usr/share/loolwsd/loleaflet/po/help-ast.po
   /usr/share/loolwsd/loleaflet/po/help-az.po
   /usr/share/loolwsd/loleaflet/po/help-bar.po
   /usr/share/loolwsd/loleaflet/po/help-be.po
   /usr/share/loolwsd/loleaflet/po/help-bg.po
   /usr/share/loolwsd/loleaflet/po/help-bm.po
   /usr/share/loolwsd/loleaflet/po/help-bn.po
   /usr/share/loolwsd/loleaflet/po/help-bn_IN.po
   /usr/share/loolwsd/loleaflet/po/help-bo.po
   /usr/share/loolwsd/loleaflet/po/help-br.po
   /usr/share/loolwsd/loleaflet/po/help-brx.po
   /usr/share/loolwsd/loleaflet/po/help-bs.po
   /usr/share/loolwsd/loleaflet/po/help-ca-valencia.po
   /usr/share/loolwsd/loleaflet/po/help-ca.po
   /usr/share/loolwsd/loleaflet/po/help-ce.po
   /usr/share/loolwsd/loleaflet/po/help-cs.po
   /usr/share/loolwsd/loleaflet/po/help-cy.po
   /usr/share/loolwsd/loleaflet/po/help-da.po
   /usr/share/loolwsd/loleaflet/po/help-de.po
   /usr/share/loolwsd/loleaflet/po/help-dgo.po
   /usr/share/loolwsd/loleaflet/po/help-dz.po
   /usr/share/loolwsd/loleaflet/po/help-el.po
   /usr/share/loolwsd/loleaflet/po/help-en_AU.po
   /usr/share/loolwsd/loleaflet/po/help-en_GB.po
   /usr/share/loolwsd/loleaflet/po/help-en_ZA.po
   /usr/share/loolwsd/loleaflet/po/help-eo.po
   /usr/share/loolwsd/loleaflet/po/help-es.po
   /usr/share/loolwsd/loleaflet/po/help-et.po
   /usr/share/loolwsd/loleaflet/po/help-eu.po
   /usr/share/loolwsd/loleaflet/po/help-fa.po
   /usr/share/loolwsd/loleaflet/po/help-fi.po
   /usr/share/loolwsd/loleaflet/po/help-fr.po
   /usr/share/loolwsd/loleaflet/po/help-fur.po
   /usr/share/loolwsd/loleaflet/po/help-fy.po
   /usr/share/loolwsd/loleaflet/po/help-ga.po
   /usr/share/loolwsd/loleaflet/po/help-gbm.po
   /usr/share/loolwsd/loleaflet/po/help-gd.po
   /usr/share/loolwsd/loleaflet/po/help-gl.po
   /usr/share/loolwsd/loleaflet/po/help-gu.po
   /usr/share/loolwsd/loleaflet/po/help-gug.po
   /usr/share/loolwsd/loleaflet/po/help-he.po
   /usr/share/loolwsd/loleaflet/po/help-hi.po
   /usr/share/loolwsd/loleaflet/po/help-hr.po
   /usr/share/loolwsd/loleaflet/po/help-hu.po
   /usr/share/loolwsd/loleaflet/po/help-hy.po
   /usr/share/loolwsd/loleaflet/po/help-id.po
   /usr/share/loolwsd/loleaflet/po/help-is.po
   /usr/share/loolwsd/loleaflet/po/help-it.po
   /usr/share/loolwsd/loleaflet/po/help-ja.po
   /usr/share/loolwsd/loleaflet/po/help-jv.po
   /usr/share/loolwsd/loleaflet/po/help-ka.po
   /usr/share/loolwsd/loleaflet/po/help-kab.po
   /usr/share/loolwsd/loleaflet/po/help-kk.po
   /usr/share/loolwsd/loleaflet/po/help-kl.po
   /usr/share/loolwsd/loleaflet/po/help-km.po
   /usr/share/loolwsd/loleaflet/po/help-kmr-Latn.po
   /usr/share/loolwsd/loleaflet/po/help-kn.po
   /usr/share/loolwsd/loleaflet/po/help-ko.po
   /usr/share/loolwsd/loleaflet/po/help-kok.po
   /usr/share/loolwsd/loleaflet/po/help-ks.po
   /usr/share/loolwsd/loleaflet/po/help-ky.po
   /usr/share/loolwsd/loleaflet/po/help-lb.po
   /usr/share/loolwsd/loleaflet/po/help-lo.po
   /usr/share/loolwsd/loleaflet/po/help-lt.po
   /usr/share/loolwsd/loleaflet/po/help-lv.po
   /usr/share/loolwsd/loleaflet/po/help-mai.po
   /usr/share/loolwsd/loleaflet/po/help-mk.po
   /usr/share/loolwsd/loleaflet/po/help-ml.po
   /usr/share/loolwsd/loleaflet/po/help-mn.po
   /usr/share/loolwsd/loleaflet/po/help-mni.po
   /usr/share/loolwsd/loleaflet/po/help-mr.po
   /usr/share/loolwsd/loleaflet/po/help-mt.po
   /usr/share/loolwsd/loleaflet/po/help-my.po
   /usr/share/loolwsd/loleaflet/po/help-nah.po
   /usr/share/loolwsd/loleaflet/po/help-nb.po
   /usr/share/loolwsd/loleaflet/po/help-ne.po
   /usr/share/loolwsd/loleaflet/po/help-nl.po
   /usr/share/loolwsd/loleaflet/po/help-nn.po
   /usr/share/loolwsd/loleaflet/po/help-nqo.po
   /usr/share/loolwsd/loleaflet/po/help-nr.po
   /usr/share/loolwsd/loleaflet/po/help-nso.po
   /usr/share/loolwsd/loleaflet/po/help-oc.po
   /usr/share/loolwsd/loleaflet/po/help-om.po
   /usr/share/loolwsd/loleaflet/po/help-or.po
   /usr/share/loolwsd/loleaflet/po/help-pa_IN.po
   /usr/share/loolwsd/loleaflet/po/help-pap_CW.po
   /usr/share/loolwsd/loleaflet/po/help-pl.po
   /usr/share/loolwsd/loleaflet/po/help-pt.po
   /usr/share/loolwsd/loleaflet/po/help-pt_BR.po
   /usr/share/loolwsd/loleaflet/po/help-ro.po
   /usr/share/loolwsd/loleaflet/po/help-ru.po
   /usr/share/loolwsd/loleaflet/po/help-rw.po
   /usr/share/loolwsd/loleaflet/po/help-sa_IN.po
   /usr/share/loolwsd/loleaflet/po/help-sah.po
   /usr/share/loolwsd/loleaflet/po/help-sat.po
   /usr/share/loolwsd/loleaflet/po/help-sd.po
   /usr/share/loolwsd/loleaflet/po/help-si.po
   /usr/share/loolwsd/loleaflet/po/help-sid.po
   /usr/share/loolwsd/loleaflet/po/help-sk.po
   /usr/share/loolwsd/loleaflet/po/help-sl.po
   /usr/share/loolwsd/loleaflet/po/help-sq.po
   /usr/share/loolwsd/loleaflet/po/help-ss.po
   /usr/share/loolwsd/loleaflet/po/help-st.po
   /usr/share/loolwsd/loleaflet/po/help-sv.po
   /usr/share/loolwsd/loleaflet/po/help-sw_TZ.po
   /usr/share/loolwsd/loleaflet/po/help-ta.po
   /usr/share/loolwsd/loleaflet/po/help-te.po
   /usr/share/loolwsd/loleaflet/po/help-tg.po
   /usr/share/loolwsd/loleaflet/po/help-th.po
   /usr/share/loolwsd/loleaflet/po/help-ti.po
   /usr/share/loolwsd/loleaflet/po/help-tn.po
   /usr/share/loolwsd/loleaflet/po/help-tr.po
   /usr/share/loolwsd/loleaflet/po/help-ts.po
   /usr/share/loolwsd/loleaflet/po/help-tt.po
   /usr/share/loolwsd/loleaflet/po/help-ug.po
   /usr/share/loolwsd/loleaflet/po/help-uk.po
   /usr/share/loolwsd/loleaflet/po/help-ur.po
   /usr/share/loolwsd/loleaflet/po/help-uz.po
   /usr/share/loolwsd/loleaflet/po/help-ve.po
   /usr/share/loolwsd/loleaflet/po/help-vec.po
   /usr/share/loolwsd/loleaflet/po/help-vi.po
   /usr/share/loolwsd/loleaflet/po/help-wo.po
   /usr/share/loolwsd/loleaflet/po/help-xh.po
   /usr/share/loolwsd/loleaflet/po/help-zh_CN.po
   /usr/share/loolwsd/loleaflet/po/help-zh_TW.po
   /usr/share/loolwsd/loleaflet/po/help-zu.po
   /usr/share/loolwsd/loleaflet/po/styles/ab.po
   /usr/share/loolwsd/loleaflet/po/styles/af.po
   /usr/share/loolwsd/loleaflet/po/styles/am.po
   /usr/share/loolwsd/loleaflet/po/styles/an.po
   /usr/share/loolwsd/loleaflet/po/styles/ar.po
   /usr/share/loolwsd/loleaflet/po/styles/as.po
   /usr/share/loolwsd/loleaflet/po/styles/ast.po
   /usr/share/loolwsd/loleaflet/po/styles/be.po
   /usr/share/loolwsd/loleaflet/po/styles/bg.po
   /usr/share/loolwsd/loleaflet/po/styles/bn-IN.po
   /usr/share/loolwsd/loleaflet/po/styles/bn.po
   /usr/share/loolwsd/loleaflet/po/styles/bo.po
   /usr/share/loolwsd/loleaflet/po/styles/br.po
   /usr/share/loolwsd/loleaflet/po/styles/brx.po
   /usr/share/loolwsd/loleaflet/po/styles/bs.po
   /usr/share/loolwsd/loleaflet/po/styles/ca-valencia.po
   /usr/share/loolwsd/loleaflet/po/styles/ca.po
   /usr/share/loolwsd/loleaflet/po/styles/cs.po
   /usr/share/loolwsd/loleaflet/po/styles/cy.po
   /usr/share/loolwsd/loleaflet/po/styles/da.po
   /usr/share/loolwsd/loleaflet/po/styles/de.po
   /usr/share/loolwsd/loleaflet/po/styles/dgo.po
   /usr/share/loolwsd/loleaflet/po/styles/dz.po
   /usr/share/loolwsd/loleaflet/po/styles/el.po
   /usr/share/loolwsd/loleaflet/po/styles/en-GB.po
   /usr/share/loolwsd/loleaflet/po/styles/en-ZA.po
   /usr/share/loolwsd/loleaflet/po/styles/eo.po
   /usr/share/loolwsd/loleaflet/po/styles/es.po
   /usr/share/loolwsd/loleaflet/po/styles/et.po
   /usr/share/loolwsd/loleaflet/po/styles/eu.po
   /usr/share/loolwsd/loleaflet/po/styles/fa.po
   /usr/share/loolwsd/loleaflet/po/styles/fi.po
   /usr/share/loolwsd/loleaflet/po/styles/fr.po
   /usr/share/loolwsd/loleaflet/po/styles/ga.po
   /usr/share/loolwsd/loleaflet/po/styles/gd.po
   /usr/share/loolwsd/loleaflet/po/styles/gl.po
   /usr/share/loolwsd/loleaflet/po/styles/gu.po
   /usr/share/loolwsd/loleaflet/po/styles/gug.po
   /usr/share/loolwsd/loleaflet/po/styles/he.po
   /usr/share/loolwsd/loleaflet/po/styles/hi.po
   /usr/share/loolwsd/loleaflet/po/styles/hr.po
   /usr/share/loolwsd/loleaflet/po/styles/hu.po
   /usr/share/loolwsd/loleaflet/po/styles/id.po
   /usr/share/loolwsd/loleaflet/po/styles/is.po
   /usr/share/loolwsd/loleaflet/po/styles/it.po
   /usr/share/loolwsd/loleaflet/po/styles/ja.po
   /usr/share/loolwsd/loleaflet/po/styles/ka.po
   /usr/share/loolwsd/loleaflet/po/styles/kk.po
   /usr/share/loolwsd/loleaflet/po/styles/kl.po
   /usr/share/loolwsd/loleaflet/po/styles/km.po
   /usr/share/loolwsd/loleaflet/po/styles/kmr-Latn.po
   /usr/share/loolwsd/loleaflet/po/styles/kn.po
   /usr/share/loolwsd/loleaflet/po/styles/ko.po
   /usr/share/loolwsd/loleaflet/po/styles/kok.po
   /usr/share/loolwsd/loleaflet/po/styles/ks.po
   /usr/share/loolwsd/loleaflet/po/styles/ky.po
   /usr/share/loolwsd/loleaflet/po/styles/lb.po
   /usr/share/loolwsd/loleaflet/po/styles/lo.po
   /usr/share/loolwsd/loleaflet/po/styles/lt.po
   /usr/share/loolwsd/loleaflet/po/styles/lv.po
   /usr/share/loolwsd/loleaflet/po/styles/mai.po
   /usr/share/loolwsd/loleaflet/po/styles/mk.po
   /usr/share/loolwsd/loleaflet/po/styles/ml.po
   /usr/share/loolwsd/loleaflet/po/styles/mn.po
   /usr/share/loolwsd/loleaflet/po/styles/mni.po
   /usr/share/loolwsd/loleaflet/po/styles/mr.po
   /usr/share/loolwsd/loleaflet/po/styles/my.po
   /usr/share/loolwsd/loleaflet/po/styles/nb.po
   /usr/share/loolwsd/loleaflet/po/styles/ne.po
   /usr/share/loolwsd/loleaflet/po/styles/nl.po
   /usr/share/loolwsd/loleaflet/po/styles/nn.po
   /usr/share/loolwsd/loleaflet/po/styles/nr.po
   /usr/share/loolwsd/loleaflet/po/styles/nso.po
   /usr/share/loolwsd/loleaflet/po/styles/oc.po
   /usr/share/loolwsd/loleaflet/po/styles/om.po
   /usr/share/loolwsd/loleaflet/po/styles/or.po
   /usr/share/loolwsd/loleaflet/po/styles/pa-IN.po
   /usr/share/loolwsd/loleaflet/po/styles/pl.po
   /usr/share/loolwsd/loleaflet/po/styles/pt-BR.po
   /usr/share/loolwsd/loleaflet/po/styles/pt.po
   /usr/share/loolwsd/loleaflet/po/styles/ro.po
   /usr/share/loolwsd/loleaflet/po/styles/ru.po
   /usr/share/loolwsd/loleaflet/po/styles/rw.po
   /usr/share/loolwsd/loleaflet/po/styles/sa-IN.po
   /usr/share/loolwsd/loleaflet/po/styles/sat.po
   /usr/share/loolwsd/loleaflet/po/styles/sd.po
   /usr/share/loolwsd/loleaflet/po/styles/si.po
   /usr/share/loolwsd/loleaflet/po/styles/sid.po
   /usr/share/loolwsd/loleaflet/po/styles/sk.po
   /usr/share/loolwsd/loleaflet/po/styles/sl.po
   /usr/share/loolwsd/loleaflet/po/styles/sq.po
   /usr/share/loolwsd/loleaflet/po/styles/sr-Latn.po
   /usr/share/loolwsd/loleaflet/po/styles/sr.po
   /usr/share/loolwsd/loleaflet/po/styles/ss.po
   /usr/share/loolwsd/loleaflet/po/styles/st.po
   /usr/share/loolwsd/loleaflet/po/styles/sv.po
   /usr/share/loolwsd/loleaflet/po/styles/sw-TZ.po
   /usr/share/loolwsd/loleaflet/po/styles/ta.po
   /usr/share/loolwsd/loleaflet/po/styles/te.po
   /usr/share/loolwsd/loleaflet/po/styles/tg.po
   /usr/share/loolwsd/loleaflet/po/styles/th.po
   /usr/share/loolwsd/loleaflet/po/styles/ti.po
   /usr/share/loolwsd/loleaflet/po/styles/tn.po
   /usr/share/loolwsd/loleaflet/po/styles/tr.po
   /usr/share/loolwsd/loleaflet/po/styles/ts.po
   /usr/share/loolwsd/loleaflet/po/styles/tt.po
   /usr/share/loolwsd/loleaflet/po/styles/ug.po
   /usr/share/loolwsd/loleaflet/po/styles/uk.po
   /usr/share/loolwsd/loleaflet/po/styles/ur.po
   /usr/share/loolwsd/loleaflet/po/styles/uz.po
   /usr/share/loolwsd/loleaflet/po/styles/ve.po
   /usr/share/loolwsd/loleaflet/po/styles/vi.po
   /usr/share/loolwsd/loleaflet/po/styles/xh.po
   /usr/share/loolwsd/loleaflet/po/styles/zh-CN.po
   /usr/share/loolwsd/loleaflet/po/styles/zh-TW.po
   /usr/share/loolwsd/loleaflet/po/styles/zu.po
   /usr/share/loolwsd/loleaflet/po/templates/loleaflet-help.pot
   /usr/share/loolwsd/loleaflet/po/templates/loleaflet-ui.pot
   /usr/share/loolwsd/loleaflet/po/ui-ab.po
   /usr/share/loolwsd/loleaflet/po/ui-af.po
   /usr/share/loolwsd/loleaflet/po/ui-am.po
   /usr/share/loolwsd/loleaflet/po/ui-an.po
   /usr/share/loolwsd/loleaflet/po/ui-anp.po
   /usr/share/loolwsd/loleaflet/po/ui-ar.po
   /usr/share/loolwsd/loleaflet/po/ui-as.po
   /usr/share/loolwsd/loleaflet/po/ui-ast.po
   /usr/share/loolwsd/loleaflet/po/ui-az.po
   /usr/share/loolwsd/loleaflet/po/ui-bar.po
   /usr/share/loolwsd/loleaflet/po/ui-be.po
   /usr/share/loolwsd/loleaflet/po/ui-bg.po
   /usr/share/loolwsd/loleaflet/po/ui-bm.po
   /usr/share/loolwsd/loleaflet/po/ui-bn.po
   /usr/share/loolwsd/loleaflet/po/ui-bn_IN.po
   /usr/share/loolwsd/loleaflet/po/ui-bo.po
   /usr/share/loolwsd/loleaflet/po/ui-br.po
   /usr/share/loolwsd/loleaflet/po/ui-brx.po
   /usr/share/loolwsd/loleaflet/po/ui-bs.po
   /usr/share/loolwsd/loleaflet/po/ui-ca-valencia.po
   /usr/share/loolwsd/loleaflet/po/ui-ca.po
   /usr/share/loolwsd/loleaflet/po/ui-ce.po
   /usr/share/loolwsd/loleaflet/po/ui-cs.po
   /usr/share/loolwsd/loleaflet/po/ui-cy.po
   /usr/share/loolwsd/loleaflet/po/ui-da.po
   /usr/share/loolwsd/loleaflet/po/ui-de.po
   /usr/share/loolwsd/loleaflet/po/ui-dgo.po
   /usr/share/loolwsd/loleaflet/po/ui-dz.po
   /usr/share/loolwsd/loleaflet/po/ui-el.po
   /usr/share/loolwsd/loleaflet/po/ui-en_AU.po
   /usr/share/loolwsd/loleaflet/po/ui-en_GB.po
   /usr/share/loolwsd/loleaflet/po/ui-en_ZA.mo
   /usr/share/loolwsd/loleaflet/po/ui-en_ZA.po
   /usr/share/loolwsd/loleaflet/po/ui-eo.po
   /usr/share/loolwsd/loleaflet/po/ui-es.po
   /usr/share/loolwsd/loleaflet/po/ui-et.po
   /usr/share/loolwsd/loleaflet/po/ui-eu.po
   /usr/share/loolwsd/loleaflet/po/ui-fa.po
   /usr/share/loolwsd/loleaflet/po/ui-fi.po
   /usr/share/loolwsd/loleaflet/po/ui-fr.po
   /usr/share/loolwsd/loleaflet/po/ui-fur.po
   /usr/share/loolwsd/loleaflet/po/ui-fy.po
   /usr/share/loolwsd/loleaflet/po/ui-ga.po
   /usr/share/loolwsd/loleaflet/po/ui-gbm.po
   /usr/share/loolwsd/loleaflet/po/ui-gd.po
   /usr/share/loolwsd/loleaflet/po/ui-gl.po
   /usr/share/loolwsd/loleaflet/po/ui-gu.po
   /usr/share/loolwsd/loleaflet/po/ui-gug.po
   /usr/share/loolwsd/loleaflet/po/ui-he.po
   /usr/share/loolwsd/loleaflet/po/ui-hi.po
   /usr/share/loolwsd/loleaflet/po/ui-hr.po
   /usr/share/loolwsd/loleaflet/po/ui-hu.po
   /usr/share/loolwsd/loleaflet/po/ui-hy.po
   /usr/share/loolwsd/loleaflet/po/ui-id.po
   /usr/share/loolwsd/loleaflet/po/ui-is.po
   /usr/share/loolwsd/loleaflet/po/ui-it.po
   /usr/share/loolwsd/loleaflet/po/ui-ja.po
   /usr/share/loolwsd/loleaflet/po/ui-jv.po
   /usr/share/loolwsd/loleaflet/po/ui-ka.po
   /usr/share/loolwsd/loleaflet/po/ui-kab.po
   /usr/share/loolwsd/loleaflet/po/ui-kk.po
   /usr/share/loolwsd/loleaflet/po/ui-kl.po
   /usr/share/loolwsd/loleaflet/po/ui-km.po
   /usr/share/loolwsd/loleaflet/po/ui-kmr-Latn.po
   /usr/share/loolwsd/loleaflet/po/ui-kn.po
   /usr/share/loolwsd/loleaflet/po/ui-ko.po
   /usr/share/loolwsd/loleaflet/po/ui-kok.po
   /usr/share/loolwsd/loleaflet/po/ui-ks.po
   /usr/share/loolwsd/loleaflet/po/ui-ky.po
   /usr/share/loolwsd/loleaflet/po/ui-lb.po
   /usr/share/loolwsd/loleaflet/po/ui-lo.po
   /usr/share/loolwsd/loleaflet/po/ui-lt.po
   /usr/share/loolwsd/loleaflet/po/ui-lv.po
   /usr/share/loolwsd/loleaflet/po/ui-mai.po
   /usr/share/loolwsd/loleaflet/po/ui-mk.po
   /usr/share/loolwsd/loleaflet/po/ui-ml.po
   /usr/share/loolwsd/loleaflet/po/ui-mn.po
   /usr/share/loolwsd/loleaflet/po/ui-mni.po
   /usr/share/loolwsd/loleaflet/po/ui-mr.po
   /usr/share/loolwsd/loleaflet/po/ui-mt.po
   /usr/share/loolwsd/loleaflet/po/ui-my.po
   /usr/share/loolwsd/loleaflet/po/ui-nah.po
   /usr/share/loolwsd/loleaflet/po/ui-nb.po
   /usr/share/loolwsd/loleaflet/po/ui-ne.po
   /usr/share/loolwsd/loleaflet/po/ui-nl.po
   /usr/share/loolwsd/loleaflet/po/ui-nn.po
   /usr/share/loolwsd/loleaflet/po/ui-nqo.po
   /usr/share/loolwsd/loleaflet/po/ui-nr.po
   /usr/share/loolwsd/loleaflet/po/ui-nso.po
   /usr/share/loolwsd/loleaflet/po/ui-oc.po
   /usr/share/loolwsd/loleaflet/po/ui-om.po
   /usr/share/loolwsd/loleaflet/po/ui-or.po
   /usr/share/loolwsd/loleaflet/po/ui-pa_IN.po
   /usr/share/loolwsd/loleaflet/po/ui-pap_CW.po
   /usr/share/loolwsd/loleaflet/po/ui-pl.po
   /usr/share/loolwsd/loleaflet/po/ui-pt.po
   /usr/share/loolwsd/loleaflet/po/ui-pt_BR.po
   /usr/share/loolwsd/loleaflet/po/ui-ro.po
   /usr/share/loolwsd/loleaflet/po/ui-ru.po
   /usr/share/loolwsd/loleaflet/po/ui-rw.po
   /usr/share/loolwsd/loleaflet/po/ui-sa_IN.po
   /usr/share/loolwsd/loleaflet/po/ui-sah.po
   /usr/share/loolwsd/loleaflet/po/ui-sat.po
   /usr/share/loolwsd/loleaflet/po/ui-sd.po
   /usr/share/loolwsd/loleaflet/po/ui-si.po
   /usr/share/loolwsd/loleaflet/po/ui-sid.po
   /usr/share/loolwsd/loleaflet/po/ui-sk.po
   /usr/share/loolwsd/loleaflet/po/ui-sl.po
   /usr/share/loolwsd/loleaflet/po/ui-sq.po
   /usr/share/loolwsd/loleaflet/po/ui-ss.po
   /usr/share/loolwsd/loleaflet/po/ui-st.po
   /usr/share/loolwsd/loleaflet/po/ui-sv.po
   /usr/share/loolwsd/loleaflet/po/ui-sw_TZ.po
   /usr/share/loolwsd/loleaflet/po/ui-ta.po
   /usr/share/loolwsd/loleaflet/po/ui-te.po
   /usr/share/loolwsd/loleaflet/po/ui-tg.po
   /usr/share/loolwsd/loleaflet/po/ui-th.po
   /usr/share/loolwsd/loleaflet/po/ui-ti.po
   /usr/share/loolwsd/loleaflet/po/ui-tn.po
   /usr/share/loolwsd/loleaflet/po/ui-tr.po
   /usr/share/loolwsd/loleaflet/po/ui-ts.po
   /usr/share/loolwsd/loleaflet/po/ui-tt.po
   /usr/share/loolwsd/loleaflet/po/ui-ug.po
   /usr/share/loolwsd/loleaflet/po/ui-uk.po
   /usr/share/loolwsd/loleaflet/po/ui-ur.po
   /usr/share/loolwsd/loleaflet/po/ui-uz.po
   /usr/share/loolwsd/loleaflet/po/ui-ve.po
   /usr/share/loolwsd/loleaflet/po/ui-vec.po
   /usr/share/loolwsd/loleaflet/po/ui-vi.po
   /usr/share/loolwsd/loleaflet/po/ui-wo.po
   /usr/share/loolwsd/loleaflet/po/ui-xh.po
   /usr/share/loolwsd/loleaflet/po/ui-zh_CN.po
   /usr/share/loolwsd/loleaflet/po/ui-zh_TW.po
   /usr/share/loolwsd/loleaflet/po/ui-zu.po
   /usr/share/loolwsd/loleaflet/reference.html
   /usr/share/loolwsd/loleaflet/spec/.eslintrc
   /usr/share/loolwsd/loleaflet/spec/after.js
   /usr/share/loolwsd/loleaflet/spec/data/eval.odg
   /usr/share/loolwsd/loleaflet/spec/data/eval.odp
   /usr/share/loolwsd/loleaflet/spec/data/eval.ods
   /usr/share/loolwsd/loleaflet/spec/data/eval.odt
   /usr/share/loolwsd/loleaflet/spec/expect.js
   /usr/share/loolwsd/loleaflet/spec/headlessLoadTest.js
   /usr/share/loolwsd/loleaflet/spec/index.html
   /usr/share/loolwsd/loleaflet/spec/karma.conf.js
   /usr/share/loolwsd/loleaflet/spec/loadtest.html
   /usr/share/loolwsd/loleaflet/spec/loadtest/LoadTestSpec.js
   /usr/share/loolwsd/loleaflet/spec/loleaflet.html
   /usr/share/loolwsd/loleaflet/spec/loleaflet/control/PartsSpec.js
   /usr/share/loolwsd/loleaflet/spec/loleaflet/control/PermissionSpec.js
   /usr/share/loolwsd/loleaflet/spec/loleaflet/control/SearchSpec.js
   /usr/share/loolwsd/loleaflet/spec/loleaflet/control/ToolbarSpec.js
   /usr/share/loolwsd/loleaflet/spec/runLoadTest.sh
   /usr/share/loolwsd/loleaflet/spec/sinon.js
   /usr/share/loolwsd/loleaflet/spec/spec.hintrc.js
   /usr/share/loolwsd/loleaflet/spec/suites/SpecHelper.js
   /usr/share/loolwsd/loleaflet/spec/suites/control/Control.AttributionSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/control/Control.LayersSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/control/Control.ScaleSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/control/ControlSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/core/ClassSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/core/EventsSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/core/UtilSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/dom/DomEventSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/dom/DomUtilSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geo/CRSSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geo/LatLngBoundsSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geo/LatLngSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geo/ProjectionSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geometry/BoundsSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geometry/LineUtilSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geometry/PointSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geometry/PolyUtilSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/geometry/TransformationSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/FeatureGroupSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/GeoJSONSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/ImageOverlaySpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/LayerGroupSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/PopupSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/marker/MarkerSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/tile/GridLayerSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/tile/TileLayerSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/vector/CircleMarkerSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/vector/CircleSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/vector/PathSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/vector/PolygonSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/vector/PolylineGeometrySpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/layer/vector/PolylineSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/map/MapSpec.js
   /usr/share/loolwsd/loleaflet/spec/suites/map/handler/Map.DragSpec.js
   /usr/share/loolwsd/loleaflet/spec/tilebench.html
   /usr/share/loolwsd/loleaflet/spec/tilebench/TileBenchSpec.js
   /usr/share/loolwsd/loleaflet/src/Leaflet.js
   /usr/share/loolwsd/loleaflet/src/admin/Admin.js
   /usr/share/loolwsd/loleaflet/src/admin/AdminSocketAnalytics.js
   /usr/share/loolwsd/loleaflet/src/admin/AdminSocketBase.js
   /usr/share/loolwsd/loleaflet/src/admin/AdminSocketOverview.js
   /usr/share/loolwsd/loleaflet/src/admin/AdminSocketSettings.js
   /usr/share/loolwsd/loleaflet/src/admin/Base.js
   /usr/share/loolwsd/loleaflet/src/admin/Util.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Attribution.js
   /usr/share/loolwsd/loleaflet/src/control/Control.CharacterMap.js
   /usr/share/loolwsd/loleaflet/src/control/Control.ColumnHeader.js
   /usr/share/loolwsd/loleaflet/src/control/Control.ContextMenu.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Dialog.js
   /usr/share/loolwsd/loleaflet/src/control/Control.DocumentRepair.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Header.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Layers.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Menubar.js
   /usr/share/loolwsd/loleaflet/src/control/Control.MetricInput.js
   /usr/share/loolwsd/loleaflet/src/control/Control.PartsPreview.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Permission.js
   /usr/share/loolwsd/loleaflet/src/control/Control.RowHeader.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Scale.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Scroll.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Selection.js
   /usr/share/loolwsd/loleaflet/src/control/Control.Tabs.js
   /usr/share/loolwsd/loleaflet/src/control/Control.js
   /usr/share/loolwsd/loleaflet/src/control/Parts.js
   /usr/share/loolwsd/loleaflet/src/control/Permission.js
   /usr/share/loolwsd/loleaflet/src/control/Scroll.js
   /usr/share/loolwsd/loleaflet/src/control/Search.js
   /usr/share/loolwsd/loleaflet/src/control/Styles.js
   /usr/share/loolwsd/loleaflet/src/control/Toolbar.js
   /usr/share/loolwsd/loleaflet/src/copyright.js
   /usr/share/loolwsd/loleaflet/src/core/Browser.js
   /usr/share/loolwsd/loleaflet/src/core/Class.js
   /usr/share/loolwsd/loleaflet/src/core/Events.js
   /usr/share/loolwsd/loleaflet/src/core/Handler.js
   /usr/share/loolwsd/loleaflet/src/core/LOUtil.js
   /usr/share/loolwsd/loleaflet/src/core/Log.js
   /usr/share/loolwsd/loleaflet/src/core/Socket.js
   /usr/share/loolwsd/loleaflet/src/core/Util.js
   /usr/share/loolwsd/loleaflet/src/dom/DomEvent.DoubleTap.js
   /usr/share/loolwsd/loleaflet/src/dom/DomEvent.MultiClick.js
   /usr/share/loolwsd/loleaflet/src/dom/DomEvent.Pointer.js
   /usr/share/loolwsd/loleaflet/src/dom/DomEvent.js
   /usr/share/loolwsd/loleaflet/src/dom/DomUtil.js
   /usr/share/loolwsd/loleaflet/src/dom/Draggable.js
   /usr/share/loolwsd/loleaflet/src/dom/PosAnimation.js
   /usr/share/loolwsd/loleaflet/src/geo/LatLng.js
   /usr/share/loolwsd/loleaflet/src/geo/LatLngBounds.js
   /usr/share/loolwsd/loleaflet/src/geo/crs/CRS.EPSG3395.js
   /usr/share/loolwsd/loleaflet/src/geo/crs/CRS.EPSG3857.js
   /usr/share/loolwsd/loleaflet/src/geo/crs/CRS.EPSG4326.js
   /usr/share/loolwsd/loleaflet/src/geo/crs/CRS.Earth.js
   /usr/share/loolwsd/loleaflet/src/geo/crs/CRS.Simple.js
   /usr/share/loolwsd/loleaflet/src/geo/crs/CRS.js
   /usr/share/loolwsd/loleaflet/src/geo/projection/Projection.LonLat.js
   /usr/share/loolwsd/loleaflet/src/geo/projection/Projection.Mercator.js
   /usr/share/loolwsd/loleaflet/src/geo/projection/Projection.SphericalMercator.js
   /usr/share/loolwsd/loleaflet/src/geometry/Bounds.js
   /usr/share/loolwsd/loleaflet/src/geometry/LineUtil.js
   /usr/share/loolwsd/loleaflet/src/geometry/Point.js
   /usr/share/loolwsd/loleaflet/src/geometry/PolyUtil.js
   /usr/share/loolwsd/loleaflet/src/geometry/Transformation.js
   /usr/share/loolwsd/loleaflet/src/images/layers.svg
   /usr/share/loolwsd/loleaflet/src/images/logo.svg
   /usr/share/loolwsd/loleaflet/src/images/marker.svg
   /usr/share/loolwsd/loleaflet/src/layer/FeatureGroup.js
   /usr/share/loolwsd/loleaflet/src/layer/GeoJSON.js
   /usr/share/loolwsd/loleaflet/src/layer/ImageOverlay.js
   /usr/share/loolwsd/loleaflet/src/layer/Layer.Popup.js
   /usr/share/loolwsd/loleaflet/src/layer/Layer.js
   /usr/share/loolwsd/loleaflet/src/layer/LayerGroup.js
   /usr/share/loolwsd/loleaflet/src/layer/Popup.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/Cursor.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/DivIcon.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/Icon.Default.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/Icon.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/Marker.Drag.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/Marker.Popup.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/Marker.js
   /usr/share/loolwsd/loleaflet/src/layer/marker/ProgressOverlay.js
   /usr/share/loolwsd/loleaflet/src/layer/tile/CalcTileLayer.js
   /usr/share/loolwsd/loleaflet/src/layer/tile/GridLayer.js
   /usr/share/loolwsd/loleaflet/src/layer/tile/ImpressTileLayer.js
   /usr/share/loolwsd/loleaflet/src/layer/tile/TileLayer.WMS.js
   /usr/share/loolwsd/loleaflet/src/layer/tile/TileLayer.js
   /usr/share/loolwsd/loleaflet/src/layer/tile/WriterTileLayer.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Canvas.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Circle.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/CircleMarker.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Path.Popup.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Path.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Polygon.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Polyline.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Rectangle.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/Renderer.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/SVG.VML.js
   /usr/share/loolwsd/loleaflet/src/layer/vector/SVG.js
   /usr/share/loolwsd/loleaflet/src/map/Map.js
   /usr/share/loolwsd/loleaflet/src/map/anim/Map.FlyTo.js
   /usr/share/loolwsd/loleaflet/src/map/anim/Map.PanAnimation.js
   /usr/share/loolwsd/loleaflet/src/map/anim/Map.ZoomAnimation.js
   /usr/share/loolwsd/loleaflet/src/map/ext/Map.Geolocation.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.BoxZoom.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.DoubleClickZoom.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.Drag.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.FileInserter.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.Keyboard.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.Mouse.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.Print.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.Scroll.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.SlideShow.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.Tap.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.TouchZoom.js
   /usr/share/loolwsd/loleaflet/src/map/handler/Map.WOPI.js
   /usr/share/loolwsd/loleaflet/unocommands.js
   /usr/share/loolwsd/loleaflet/util/po2json.py
   /usr/share/loolwsd/loleaflet/util/po2json.pyc
   /usr/share/loolwsd/loleaflet/util/po2json.pyo

%config(noreplace) /etc/cron.d/loolwsd.cron
#%config(noreplace) /etc/loolwsd/loolwsd.xml
#%config(noreplace) %attr(400, lool, lool) /etc/loolwsd/key.pem
#%if %{ssl_support} == "YES"
#%config(noreplace) /etc/loolwsd/cert.pem
#%config(noreplace) /etc/loolwsd/ca-chain.cert.pem
#%endif

%doc README

%pre
%if 0%{?suse_version}
%service_add_pre loolwsd.service
%endif

getent group lool >/dev/null || groupadd -r lool
getent passwd lool >/dev/null || useradd -g lool -r lool

%post
setcap cap_fowner,cap_mknod,cap_sys_chroot=ep /usr/bin/loolforkit
setcap cap_sys_admin=ep /usr/bin/loolmount

mkdir -p /var/cache/loolwsd && chown lool:lool /var/cache/loolwsd
rm -rf /var/cache/loolwsd/*

# Figure out where LO is installed, let's hope it is not a mount point
# Create a directory for loolwsd on the same file system
loroot=`rpm -ql collaboraoffice5.1 | grep '/soffice$' | sed -e 's-/program/soffice--'`
loolparent=`cd ${loroot} && cd .. && /bin/pwd`

rm -rf ${loolparent}/lool
mkdir -p ${loolparent}/lool/child-roots
chown lool:lool ${loolparent}/lool
chown lool:lool ${loolparent}/lool/child-roots

su lool -c "loolwsd-systemplate-setup ${loolparent}/lool/systemplate ${loroot} >/dev/null 2>&1"

%if 0%{?fedora} || 0%{?rhel} >= 7
%systemd_post loolwsd.service
%else
%if 0%{?suse_version}
%service_add_post loolwsd.service
%{fillup_only -n loolwsd}
%endif
%endif


%preun
%if 0%{?fedora} || 0%{?rhel} >= 7
%systemd_preun loolwsd.service
%else
%if 0%{?suse_version}
%service_del_preun loolwsd.service
%endif
%endif

%postun
%if 0%{?fedora} || 0%{?rhel} >= 7
%systemd_postun loolwsd.service
%else
%if 0%{?suse_version}
%service_del_postun loolwsd.service
%endif
%endif

%changelog
* Mon Aug 03 2015 Mihai Varga
- added the cronjob
* Tue May 19 2015 Tor Lillqvist
- Initial RPM release
